// generated by Call of Duty, do not modify
unbindall
unbindall
bind TAB "+scores"
bind ESCAPE "togglemenu"
bind SPACE "+gostand"
bind 1 "weapnext"
bind 2 "weapnext"
bind 4 "+smoke"
bind ` "toggleconsole"
bind A "+moveleft"
bind B "+binoculars"
bind C "gocrouch"
bind D "+moveright"
bind E "+leanright"
bind F "+activate"
bind G "+frag"
bind Q "+leanleft"
bind R "+reload"
bind S "+back"
bind T "chatmodepublic"
bind V "mp_QuickMessage"
bind W "+forward"
bind X "openscriptmenu ingame changeweapon"
bind Y "+talk"
bind Z "chatmodeteam"
bind ~ "toggleconsole"
bind PAUSE "toggle cl_paused"
bind CTRL "goprone"
bind SHIFT "+melee_breath"
bind F1 "vote yes"
bind F2 "vote no"
bind F4 "+scores"
bind F12 "screenshotJPEG"
bind MOUSE1 "+attack"
bind MOUSE2 "toggleads"
bind MOUSE3 "+frag"
seta ai_corpseCount "10"
seta cg_brass "1"
seta cg_marks "1"
seta chelm_flak "0"
seta chelm_random "0"
seta com_hunkMegs "512"
seta com_introPlayed "0"
seta com_maxfps "85"
seta com_recommendedSet "1"
seta fx_sort "1"
seta g_antilag "1"
seta g_banIPs ""
seta g_clonePlayerMaxVelocity "80"
seta g_deadChat "1"
seta g_dropForwardSpeed "10"
seta g_dropUpSpeedBase "10"
seta g_dropUpSpeedRand "5"
seta g_log "games_mp.log"
seta g_logSync "1"
seta g_oldVoting "1"
seta g_playerCollisionEjectSpeed "25"
seta g_useGear "1"
seta g_useholdspawndelay "1"
seta g_voiceChatTalkingDuration "500"
seta g_voteAbstainWeight "0.5"
seta in_mouse "1"
seta loc_forceEnglish "0"
seta loc_language "0"
seta mss_khz "44"
seta net_noipx "1"
seta net_noudp "0"
seta net_socksEnabled "0"
seta net_socksPassword ""
seta net_socksPort "1080"
seta net_socksServer ""
seta net_socksUsername ""
seta r_aaSamples "2"
seta r_depthPrepassModels "0"
seta r_distortion "0"
seta r_dlightLimit "4"
seta r_glow "0"
seta r_lodscale "1"
seta r_mode "640x480"
seta r_rendererPreference "none"
seta r_zfeather "0"
seta sc_enable "0"
seta sv_allowDownload "1"
seta sv_floodProtect "1"
seta sv_hostname "     ^9=>^108^9/^415^9<="
seta sv_maxclients "22"
seta sv_maxPing "150"
seta sv_maxRate "25000"
seta sv_minPing "0"
seta sv_punkbuster "1"
seta sv_reconnectlimit "3"
seta sv_voice "0"
seta sv_wwwBaseURL "http://cod2.hellzone-am.de/"
seta sv_wwwDlDisconnected "1"
seta sv_wwwDownload "1"
seta sys_configSum "128026549"
seta sys_cpuGHz "3.64003"
seta sys_gpu "NVIDIA GeForce GTX 280"
seta sys_sysMB "1024"
seta voice_deadChat "0"
seta voice_global "0"
seta voice_localEcho "0"
